## org.apache.poi.xslf.model.geom
Interface PathCommand

All Known Implementing Classes:
  ArcToCommand, ClosePathCommand, CurveToCommand, LineToCommand, MoveToCommand, QuadToCommand

    public interface PathCommand

A path command in DrawingML. One of: - arcTo - moveTo - lineTo - cubicBezTo - quadBezTo - close

Author:
  Yegor Kozlov

Method Summary
`void` `execute(java.awt.geom.GeneralPath path, Context ctx)` Execute the command an append a segment to the specified path

Method Detail

### execute

    void execute(java.awt.geom.GeneralPath path,
                 Context ctx)

  Execute the command an append a segment to the specified path

  Parameters:
    `path` - the path to append the result to
    `ctx` - the context to lookup variables

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.